Je voudrais vous parler aujourd'hui de la masse de travail scientifique qui contribue aux gros titres que vous lisez dans les journaux.
Des titres qui ressemblent à ceci quand ils parlent de changement climatique et des titres qui ressemblent à ceci quand ils parlent de la qualité de l'air.
Ce sont 2 branches de la même famille des sciences de l'atmosphère.
Récemment, les unes ressemblaient à ça quand l'IPCC (Intragovernmental Panel on Climate Change) a publié son rapport sur l'état des connaissances en matière de système atmosphérique.
Ce rapport a été écrit par 620 scientifiques de 40 pays.
Ils ont écrit presque 1000 pages sur le sujet.
Et toutes ces pages ont été révisées par encore 400 scientifiques de plus de 113 pays.
C'est une vaste communauté.
Elle est si vaste, en fait, que notre rassemblement annuel est le plus grand rassemblement scientifique du monde.
Plus de 15 000 scientifiques vont à San Francisco chaque année pour cela.
Et chacun d'entre eux fait partie d'un groupe de recherche. Et chaque groupe de recherche étudie un grand nombre de sujets.
Pour nous, à Cambridge, c'est aussi varié que le phénomène El Niño, qui affecte le temps et le climat, que le traitement de données satellite, que les émissions des cultures produisant les biocarburants. C'est ce que j'étudie moi.
Et dans chacun de ces domaines de recherche, qui existent en bien plus grand nombre, il y a des doctorants comme moi. Et on étudie des sujets incroyablement précis, aussi précis que quelques processus ou quelques molécules.
Et l'une des molécules que j'étudie s'appelle l'isoprène que voila. C'est une petite molécule organique dont vous n'avez probablement jamais entendu parlé.
La masse d'un trombone est à peu près égale à 10 puissance 21 fois celle d'une molécule d'isoprène.
Malgré son petit poids, on en émet assez dans l'atmosphère chaque année pour égaler le poids de l'ensemble de la population de la planète.
C'est une énorme quantité de matière qui égale celle du méthane.
Et parce qu'il y en a tant, c'est vraiment important pour le système atmosphérique.
Parce que c'est important pour le système atmosphérique, nous faisons beaucoup de recherche sur le sujet.
On l'explose et on regarde les morceaux.
Ceci est le photoréacteur Euphore en Espagne.
Une explosion atmosphérique, ou combustion totale, prend 15 000 fois plus de temps que ce qui se passe dans votre voiture.
Mais on regarde quand même ce que cela donne.
On fait tourner des gros modèles sur des supercalculateurs. Voila ce que je fais.
Nos modèles ont des centaines de milliers d'éléments finis qui calculent des centaines de variables chacun à l'échelle de la minute.
Cela prend des semaines pour faire nos intégrations et nous en faisons des douzaines pour comprendre ce qui se passe.
On survole aussi le monde entier à la recherche de cet élément.
J'ai rejoint récemment une campagne sur le terrain en Malaisie.
Il y en a d'autres.
On a créé une tour de surveillance de l'atmosphère là-bas au milieu de la forêt tropicale et on y a accroché pour plusieurs centaines de milliers de dollars d'équipements scientifiques, pour chercher de l'isoprène, et bien sûr d'autres choses, tant qu'on y était.
Voici la tour au milieu de la forêt - vue de dessus.
La voila - vue de dessous.
Au cours de cette campagne sur le terrain, nous avons aussi emmener un avion avec nous et cet avion, un BAe 146, opéré par la FAM emporte en général de 120 à 130 personnes.
Vous avez peut-être pris un appareil similaire pour venir ici aujourd'hui.
Nous n'avons pas que volé avec, nous étions à 100 mètres au-dessus de la canopée pour mesurer cette molécule. Une chose incroyablement dangereuse.
On devait voler avec une certaine inclinaison pour faire les mesures.
On a recruté des militaires et des pilotes d'essais pour les manoeuvres.
On a eu une autorisation spéciale.
Et quand vous arrivez aux bords de ces vallées, les forces s'exercent jusqu'à 2 g.
Les scientifiques ont dû être complètement harnachés pour faire leurs mesures à bord.
Alors, comme vous pouvez l'imaginer, l'intérieur de cet avion ne ressemble pas à l'avion que vous prendriez pour partir en vacances. C'est un laboratoire volant que nous avons pris pour faire des mesures dans la région pour cette molécule.
Nous faisons tout ceci pour comprendre la chimie d'une molécule et lorsqu'un étudiant comme moi a une sorte d'inspiration ou de compréhension à propos de cette molécule, il écrit un papier scientifique sur ce sujet.
A partir de cette campagne sur le terrain, nous allons probablement avoir quelques douzaines de papiers sur quelques douzaines de réactions ou de molécules.
Alors que la connaissance prend corps, elle forme une sous-section, ou une sous-sous-section, d'un rapport comme l'IPCC et on en a d'autres.
Chacun des 11 chapitres de l'IPCC contient 6 à 10 sous-sections.
Alors vous pouvez imaginer la masse de travail.
Dans chaque évaluation que nous écrivons, nous faisons un résumé, et le résumé est écrit pour un auditoire non scientifique.
Ce résumé est donné aux journalistes et aux politiques pour faire des gros titres comme ceux-là.
Merci beaucoup.
(applaudissements)
J'estime que c'est sans doute le concept le plus incompris de tous les domaines scientifiques, et que comme nous le savons tous, c'est en train de se transformer en un des concepts les plus controversés, peut être pas dans les milieux scientifiques, mais dans la culture "populaire" - est cette idée qu'est l'évolution.
L'évolution. Et peu importe où nous entendons ce mot - je veux dire même si nous ne l'entendons pas dans son contexte biologique, nous imaginons que quelque chose est en train de changer, que cela évolue et donc lorsque les gens utilisent le mot évolution dans la vie de de tous les jours, ils pensent à cette notion de changement qui, vous savez, - ceci va être l'occasion de tester mes habiletés de dessinateur, vous savez :
Voilà! Les singes ont évolué en humains ou alors les singes ont évolué en "pré-humain" : Ce gars qui se tient presque tout droit,
Et ,ici , je veux être très clair : Même si ce processus est réel ,et qu'il y a des êtres vivants qui se sont progressivement modifiés à travers les âges et que possiblement leurs ancêtres ont pu ressembler plus à ceci .et à la longue plus à cela Il n'y avait pas de mécanisme actif concourant qu'on pourrait dénommer "évolution"
Ce n'est pas comme si le singe se disait : Mmmh j'aimerais que mes enfants ressemblent davantage à ce gars. Donc que d'une manière ou d'une autre, je vais faire en sorte que mon ADN se modifie suffisamment pour ressembler plus à ça.
Ce n'est pas comme si l'ADN pouvait savoir. L'ADN tout seul ne s'est pas dit : Hé, c'est mieux de marcher que d'être un genre de bossu comme un singe et donc que je vais me moduler pour spontanément devenir ce gars.
leur cou deviendra de plus en plus long et que finalement ils se transformeront en girafes. Ce n'est pas ça l'évolution et ce n'est pas ce qu'implique l'évolution même si parfois la signification familière de ce mot nous porte à le croire.
En ce que représente véritablement le mot évoluation - et c'est D'ailleurs le mot que je préfère utiliser - c'est : la sélection naturelle
Sélection naturelle, laissez-moi vous l'écrire. Sélection naturelle. et ce que cela signifie littéralement c'est que dans n'importe quelle population d'organismes vivants il y aura nécessairement des variations Et c'est un mot clé important.
Je crois qu'on l'appelle la phalène du bouleau, et c'était avant la révolution industrielle anglaise, que certaines de ces papillons de nuit étaient - attendez voir si je peux dessiner une phalène - pour vous donner une idée laissez -moi en dessiner quelques-unes, Laissez-moi dessiner quelques phalènes. Quelques phalènes du bouleau ici, dessinons en une de plus.
Ceci est un projet en cours basé sur certains commentaires faits lors du congrès TED, il y a 2 ans, sur la nécessité de conserver des vaccins.
(Musique) [ Sur cette planète ]
[ 1.6 milliards de personnes ] [ n'ont pas accès à l'électricité ] [ à la réfrigeration ] [ ou aux énergies stockées. ]
[ Ceci est un problème ] [ Cela a des conséquences sur : ]
[ la transmission des maladies ] [ le stockage de nourriture et de médicaments ] [ et la qualité de vie. ] [ voici le plan: une réfrigération peu couteuse qui n'utilise aucune source d'électricité... ] [ ... de propane, de gaz, de kérosène ou d'autres combustibles ] [ C'est le moment pour un petit cours de thermodynamique ] [ et à l'histoire du Réfrigérateur à Absorption à cycles intermittent. ]
Cela fait parti des choses qui me sont restées en tête.
C'était très proche du moteur Stirling : c'était génial, mais on ne savait pas quoi faire avec.
Cela avait été inventé en 1858 par Ferdinand Carre, mais il ne pouvait rien construire avec à cause des outils de l'époque.
Ce canadien un peu fou, Powell Crosley commercialisa cette chose appelée l'Icyball en 1928, c'était vraiment une idée ingénieuse, je vais vous expliquer pourquoi ça n'a pas marché, mais voici d'abord comment cela fonctionne.
Il y a deux sphères qui sont séparées à distance.
L'une présente un fluide de travail, constitué d'eau et d'ammoniaque et l'autre est un condensateur.
Vous chauffez un côté, le côté chaud.
L'ammoniaque s'évapore et se recondense de l'autre côté.
Vous le laissez refroidir à température ambiante, puis, alors que l'ammoniaque s'évapore à nouveau et se mélange à l'eau du côté qui était précédemment chaud, cela produit un puissant effet refroidissant.
C'était une idee géniale qui n'a absolument pas fonctionné : tout a explosé.
En utilisant l'ammoniaque, on obtient des pressions très élevées si on le chauffe incorrectement.
Cela atteignait les 400psi.
L'ammoniaque était toxique.
Il s'en répendait partout.
Mais c'était une idée très intéressante.
Ce qui est bien en 2006, c'est qu'on peut faire pas mal de travail avancé en informatique.
Alors nous avons impliqué tout le département de thermodynamique à Stanford.
Nous avons beaucoup travaillé la dynamique des fluides par simulation informatique.
Nous avons prouvé que la plupart des tables de réfrigération de l'ammoniaque étaient fausses.
Nous avons trouvé des réfrigérants non toxiques qui fonctionnaient à de basses pressions.
Nous avons fait venir une équipe d'Angleterre --
Il se trouve qu'il y a apparemment beaucoup de gens géniaux en matière de réfrigération en Angleterre -- et nous avons construit une plate-forme d'essai, et avons prouvé qu'en fait il était possible de fabriquer un réfrigérateur non-toxique à basse pression.
Donc voici comment ça marche.
On le place sur un feu de cuisson.
La plupart des gens ont des feux de cuisson dans le monde, que ce soit à partir de bouse de chameau ou de bois.
On le laisse chauffer pendant environ 30 minutes, puis refroidir pendant une heure.
On le met dans un récipient et cela va réfrigérer pendant 24 heures.
Cela ressemble à ça.
Celui-ci est le cinquième prototype.
Il n'est pas encore complétement fini.
Il pèse environ 3,6 kg, et fonctionne comme ceci :
On le met dans un récipient de 15 litres, ce qui fait environ trois gallons, et il refroidira jusqu'à atteindre une température proche du gel, trois degrés au-dessus de zéro.
Ceci pendant 24 heures et dans un environnement de 30 degrés Celsius.
Et ce n'est vraiment pas cher.
Nous pensons pouvoir les produire en grande quantité pour 25 dollars, et à petite échelle pour 40 dollars.
Et nous pensons que nous pouvons faire en sorte que la réfrigération soit accessible à tous.
Merci.
(Applaudissements)
"captioning WORKS" [Producteur exécutif, à voix basse] [hors caméra]
Tu es sérieux ?
"captionning WORKS"
Tu es sérieux ?!
"captionning WORKS"
Tu es sérieux ?!
Les gens qui sont Sourds, comme mon papa.
"captionning WORKS"
[Intro instrumentale de la chanson "I Was Here"]
[Beyoncé, par dessus la musique]
Le 19 août 2012, il sera grand temps que nous nous dressions ensemble. Faisons une chose pour un autre être humain. Rien n'est trop infime.
Cela commence par chacun de nous.
Laissez votre marque et dites: "J'étais ici." Allez à whd-iwashere.org et ensemble, nous ferons connaître nos histoires. ♪ I was here.
I lived, I loved ♪ (J'étais ici, j'ai vécu, j'ai aimé)&lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;Un jour,&lt;/i&gt;&lt;/P&gt; un message, un milliard de gens font une action ♪ I did, I've done ♪ (Je faisais, j'ai fait) &lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;l'un pour l'autre.&lt;/i&gt; ♪ I did, I've done ♪ (Je faisais, j'ai fait) ♪ I was here ♪ (J'étais ici)
Au revoir le 19 août [Cymbales + écho] (J'étais ici Journée mondiale de l'aide humanitaire 19 août whd-iwashere.org) &lt;i&gt;Sous-titrage: bénévoles de: amara.org&lt;/i&gt;
Être ici est pour moi un grand honneur.
C'est un grand honneur d"être ici pour parler des villes, parler du futur des villes.
C'est un grand honneur d"être ici en tant que maire.
Je crois vraiment que les maires ont une position politique qui leur permet de vraiment changer la vie des gens.
C'est ici qu'il faut être.
Et c'est formidable d"être ici en tant que maire de Rio
Rio est une ville merveilleuse, un endroit plein de vie, un endroit spécial.
Vous êtes en train de regarder l'homme qui a le meilleur job du monde.
Et je voulais partager avec vous un moment très particulier de ma vie et de l'histoire de la ville de Rio.
(Vidéo) Présentateur : Et maintenant, mesdames et messieurs, l'enveloppe qui contient le résultat.
J'ai l'honneur d'annoncer que les 31èmes Jeux Olympiques se tiendront dans la ville de Rio de Janeiro.
(Acclamations)
EP :
Ok, c'est très touchant, très émouvant, mais ça na pas été facile d'y arriver.
En fait, ça a été un grand défi.
Il nous fallait battre la monarchie européenne.
Voici Juan Carlos, roi d'Espagne.
Il nous fallait battre les puissants japonais avec toute leur technologie.
Il nous fallait battre l'homme le plus puissant de la terre qui défend sa propre ville.
Ca n'a pas été facile du tout.
Et en fait ce dernier a prononcé une phrase il y a quelques années qui je crois s'adapte très bien à la situation de Rio qui gagne l"élection de la ville des Jeux.
Nous avons montré que, " Yes, we can " [Oui, nous pouvons]
Et voici donc la raison pour laquelle je suis ici ce soir.
Je suis ici ce soir pour vous raconter que les choses peuvent être faites, qu'il n'est pas nécessaire d"être riche ou puissant pour réaliser des objectifs, que les villes sont un grand défi.
Avoir à faire avec les villes est difficile.
Mais avec une manière originale de faire les choses, avec certains commandements de base, vous pouvez vraiment rendre les villes un superbe endroit où vivre.
Je veux que vous imaginiez Rio.
Vous pensez probablement que c'est une ville pleine d'énergie, une ville pleine de vie et de vert.
Et personne ne l'a mieux montré que Carlos Saldanha dans le film "Rio", l'année dernière.
(Musique) (Vidéo) Oiseau : C'est incroyable. (Musique)
Ok, certaines parties de Rio sont à peu près comme ça, mais pas partout.
Nous sommes comme n'importe quelle ville du monde.
Nous avons beaucoup de gens, la pollution, les voitures, plein de béton.
Ces photos que je vous montre, ce sont des photos de Madureira.
C'est un peu comme le cœur de la banlieue de Rio.
Et je veux utiliser un exemple de Rio de ce que nous sommes en train de faire à Madureira, dans cette région, pour voir ce que nous devrions avoir comme premier commandement.
Chaque fois que vous voyez une jungle de béton comme celle-ci, ce qu'il faut faire c'est trouver des espaces ouverts.
Si vous n'avez pas d'espaces ouverts il faut y aller et les ouvrir.
Allez dans ces espaces ouverts et faite en sorte que les gens puissent y aller et utilisent ces espaces. ça va être le troisième plus grand parc de Rio en Juin prochain.
Ca va être un espace où les gens peuvent se rencontrer, où il va y avoir de la nature.
La température descendra de deux, trois degrés.
Le premier commandement que je veux vous laissez ce soir est q'une ville du futur doit être accueillante du point de vue environnemental.
A chaque fois que vous pensez à une ville, il faut penser vert.
Il faut penser vert et encore vert.
Passons au deuxième commandement que je voulais vous montrer.
Pensez au fait que les villes sont faites de personnes, beaucoup de personnes.
Les villes sont bourrées de gens.
Alors, comment déplacez-vous ces personnes ?
Quand vous avez 3,5 milliards de personnes qui vivent dans les villes -- d'ici 2050, ça va devenir 6 milliards de personnes.
Donc, à chaque fois que vous pensez à comment déplacer ces gens, vous pensez à des moyens de transport à haute capacité.
Mais il y a un problème.
Avoir des moyens de transport à haute capacité signifie dépenser beaucoup d'argent.
Ce que je vais vous montrer c'est une chose qui a déjà été présentée ici à TED par l'ancien maire de Curitiba qui a créé ceci, une ville au Brésil, Jaime Lerner.
Et c'est une chose que nous répétons à Rio.
C'est le BRT, le Bus Rapid Transit.
Vous avez un bus.
C'est un simple bus que tout le monde connait.
A l'intérieur vous le transformer en un wagon.
Vous utilisez des voies séparées, des voies réservées.
Les entrepreneurs, ils n'aiment pas ça.
Il ne faut pas creuser trop profond.
Vous pouvez construire de belles stations.
Voici une station que nous sommes en train de construire à Rio.
Encore une fois, il ne faut pas creuser profond pour faire une station comme ça.
Cette station a le même confort, les mêmes caractéristiques qu'une station de métro.
Un kilomètre coûte un dixième du coût d'un métro.
En dépensant donc moins et en le faisant plus rapidement, vous pouvez vraiment changer le déplacement des gens.
Voici une carte de Rio.
Toutes les lignes, les lignes en couleur que vous voyez, c'est notre réseau de transport à haute capacité.
Actuellement, nous transportons seulement 18% de notre population dans les moyens de transport à haute capacité.
Avec le BRT que nous sommes en train de faire, encore une fois, le moins chère e le plus rapide, nous passerons à 63% de la population transportée sur des moyens de transport à haute capacité.
Souvenez-vous de ce que j'ai dit:
Il ne faut pas nécessairement être riche est puissant pour faire les choses.
Vous pouvez trouver des façons originales de faire les choses.
Le deuxième commandement que je veux vous laisser ce soir est, une ville du futur doit faire face à la mobilité et à l'intégration de sa population.
Passons au troisième commandement.
Et c'est le plus controversé. Et ça concerne les favelas, les quartiers pauvres -- appelez-les comme vous voulez, on leur donne des noms différents partout dans le monde.
Mais la chose à souligner ce soir est: les favelas ne sont pas toujours un problème.
Je veux dire, les favelas peuvent être parfois une vraie solution, si vous vous en occupez, si vous mettez la police publique dans les favelas.
Laissez-moi vous montrer sur une carte.
Rio a 6,3 millions d'habitants --
Plus de 20%, 1,4 millions, vivent dans les favelas.
Toutes ces parties rouges sont les favelas.
Vous voyez, elles s'étendent sur toute la ville.
Voici une typique vue d'une favela à Rio.
Vous voyez le contraste entre les riches et les pauvres.
Aujourd'hui je veux faire deux points sur les favelas.
Le premier est que, vous pouvez le transformer d'un cercle vicieux à un cercle vertueux.
Mais pour y arriver il faut rentrer dans les favelas, y amener les services de base -- essentiellement l'éducation et la santé -- de haute qualité.
Je vais vous en donner un exemple rapide.
Voici ce qui était un vieil immeuble dans une favela à Rio -- [nom de la favela non clair] -- que nous avons transformé en une école primaire, de haute qualité.
Voici une assistance sanitaire de base que nous avons construite dans une favela, encore une fois, de haute qualité.
Nous l'appelons une clinique familiale.
La première chose c'est amener les services de base dans les favelas avec une haute qualité.
Le deuxième point que je veux faire sur les favelas. c'est qu'il faut ouvrir les espaces dans une favela.
Amener des infrastructures dans les favelas, dans les quartiers pauvres, où que vous soyez.
Rio a un but, d'ici 2020, qui est d'urbaniser complètement toutes ses favelas.
Un autre exemple, cet endroit était complètement rempli de maisons, ensuite nous avons construis ceci, ce que nous appelons la place de la connaissance.
C'est un endroit avec de la haute technologie où les enfants qui vivent dans des maisons pauvres à coté de cet endroit peuvent entrer et avoir accès à toutes les technologies.
Nous avons même construit un cinéma, pour les films en 3D.
Et c'est le genre de changement que vous obtenez de ça.
Et d'ici la fin da la journée vous avez quelque chose de plus qu'un TED Prize, qui est un grand sourire d'un enfant qui vit dans une favela.
Le troisième commandement que je veux donc vous laisser aujourd'hui est : une ville du future doit être socialement intégrée.
Il ne peut pas y avoir de ville qui ne soit socialement intégrée.
Pour passer au quatrième commandement,
Normalement je ne pourrais pas être ici aujourd'hui.
Entre novembre et mai, Rio est bourré de gens.
La semaine dernière nous étions en plein Carnaval.
C"était merveilleux.
C"était très amusant.
Nous avons le réveillon du nouvel an.
Il y a à peu près 2 millions de personnes sur la plage de Copacabana.
Nous avons des problèmes.
Nous combattons contre les inondations, les pluies tropicales à cette époque de l'année.
Vous pouvez imaginer combien les gens sont contents de moi en regardant ce genre de scène.
Nous avons des problèmes avec les pluies tropicales.
Presque tous les ans nous avons ces glissements de terrain, qui sont terribles.
Mais la raison pour laquelle j'ai pu venir ici c'est à cause de ça.
C'est une chose que nous avons faite avec IBM il y a un peu plus d'un an.
C'est ce que nous appelons le Centre des Operations de Rio.
Et je voulais vous montrer que je peux gouverner la ville, en utilisant la technologie, d'ici, de Long Beach, Je suis arrivé ici la nuit dernière et je sais tout.
Nous allons maintenant parler au Centre des Operations.
Voici Osorio, c'est notre secrétaire des affaires urbaines.
Osorio, c'est bien d"être là-bas avec toi.
J'ai déjà dit à tout le monde que nous avons des pluies tropicales à cette époque de l'année.
Comment est la météo à Rio maintenant ?
Osorio :
Il fait beau.
Nous avons du beau temps aujourd'hui.
Je vous montre le satellite radar météo.
Vous voyez juste un peu d'humidité autours de la ville.
Aucun problème météo sur la ville, aujourd'hui et dans les prochains jours.
EP :
Bien, comment est la circulation ?
A cette époque de l'année nous avons beaucoup de bouchons.
Les gens s'en prennent au maire.
Comment est la circulation ce soir ?
Osario :
La circulation est bonne ce soir.
Prenons un des 8000 bus pour voir.
Une retransmission en direct du centre ville de Rio pour vous, Mr le Maire.
Vous voyez les rues sont libres.
Il est maintenant 23h à Rio.
Aucun souci en termes de circulation.
Je vais maintenant vous raconter les événements de la journée.
Nous avons eu du trafic intense dans la matinée et dans les heures de pointes l'après-midi, mais pas de gros problèmes.
Nous sommes maintenant en dessous de la moyenne en termes d'accidents de circulation dans la ville.
EP :
Ok, vous montrez maintenant quelques services publics.
Il y a les voitures.
Osorio :
Absolument, Mr le Maire.
Je vous montre le parc des camions à ordures.
C'est une retransmission en direct.
Nous avons un GPS dans tous les camions.
Et vous les voyez en marche dans tous les coins de la ville.
Collecte des déchets à l'heure.
Les services publics marchent bien.
EP:
Ok, Osorio, merci beaucoup.
C'était un vrai plaisir de vous avoir ici.
Nous allons avancer pour qu'on arrive à une conclusion.
(Applaudissements)
Ok, pas de fichiers ici, pas de paperasse, pas de distance, on travaille 24 heures sur 24, 7 jours sur 7
Le quatrième commandement que je partage avec vous ce soir est : une ville du futur doit utiliser la technologie pour être présente.
Plus besoin d'être sur place pour savoir et administrer la ville.
Mais tout ce que j'ai dit ce soir, les commandements, sont des moyens, sont des façons, de gouverner les villes -- investir en infrastructures, investir dans l'écologie, les parcs, les espaces ouverts, intégrer socialement, utiliser la technologie.
Mais en fin de compte, quand nous parlons de villes, nous parlons de rassemblements de personnes. Et on ne peut pas voir ça comme un problème.
C'est merveilleux.
Si il y a 3,5 milliards de gens maintenant, ça va être 6 milliards et ensuite ça va être 10 milliards.
C'est formidable, cela signifie que nous aurons 10 milliards d'esprits qui travaillent ensemble, 10 milliards de talents rassemblés.
Une ville du future, je crois vraiment que ce soit une ville qui s'intéresse à ses citoyens, intègre socialement ses citoyens.
Une ville du futur est une ville qui ne peut jamais laisser personne en dehors de cette grande fête, que sont les villes.
Merci beaucoup.
(Applaudissements)
Laisse moi te dire quelque chose que tu sais déjà.
Le monde n'est pas fait de rayons de soleil et d'arc-en-ciel.
C'est un endroit impitoyable et peu importe ta force, il te mettra à genoux et te laissera là si tu ne l'en empêche pas.
Ni toi, ni moi, ni personne ne frappera jamais aussi fort que la vie.
Mais ce n'est pas la force de tes coups qui compte.
Ce qui compte c'est combien de coups tu peux recevoir tout en continuant d'avancer.
Combien peux-tu encaisser et continuer d'avancer. Voilà comment on gagne !
La douleur est temporaire.
Elle peut durer une minute, une heure, une journée, ou même une année.
Mais à la longue, elle disparaîtra et quelque chose d'autre prendra sa place.
Cependant si tu abandonnes, elle restera là à jamais.
La marge d'erreur est si petite.. je veux dire, un demi-pas trop tard ou trop tôt, et tu ne réussiras pas. Une demi-seconde trop lente ou trop rapide, et tu ne l'attraperas pas. Les coups de pouce dont nous avons besoin sont partout autour de nous.
Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes,
Tout a commencé un jour dans un avion, alors que j'allais à TED, il y a sept ans.
Et dans le siège à côté de moi il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre.
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question.
"Qu'est ce qui amène à la réussite?", m'a t'elle demandé
Et je me suis vraiment senti mal, car je ne pouvais lui fournir une bonne réponse.
Donc je sors de l'avion, et je viens à TED.
Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi!
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants?
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED
Et la première des choses c'est la passion
Freeman Thomas a dit: "Je suis poussé par la passion." Les membres de TED le font par amour, et non pour l'argent.
Carol Coletta le dit:
"Je paierai quelqu'un pour faire ce que je fais."
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière.
Travail!
Rupert Murdoch m'a dit, "Tout est un dur labeur.
Rien n'est facile.
Mais je m'amuse beaucoup."
A t'il parlé d'amusement?
Rupert?
Oui!
Les membres de TED s'amusent en travaillant.
Et ils travaillent dur.
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement.
Bien!
"Pour réussir concentrez-vous sur quelque chose et excellez dans ce domaine."
Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique.
Et c'est la concentration.
Norman Jewison m'a dit: "Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose"
Et poussez!
David Gallo a dit: "Efforcez vous.
Physiquement, mentalement, vous devez pousser, pousser, pousser."
Vous devez pousser au dela de la timidité et du doute personel.
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même.
Je nétais pas assez bonne, je n'étais pas assez intelligente.
Je ne pensais pas que j'allais y arriver."
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées.
(Rires)
Frank Gehry -- Frank Gerhy m'a dit:
"Ma mère m'a poussé."
Servir!
Sherwin Nuland m'a dit: "C'était un privilège de servir en tant que médecin."
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires.
Et la première chose que je leur dit c'est: "OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur.
Car c'est ainsi que les gens deviennent riches."
Idées; Bill Gates membre de TED a dit:
"J'avais une idée -- créer la première entreprise de logiciel pour micro ordinateurs."
Je dirai que c'était une sacrée bonne idée.
Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples.
Et je donne quantité de preuves
Persévérer. dit Joe Kraus:
"La persévérance est la raison numéro une de nos succès."
Vous devez persévérer en dépit de l'échec.
Vous devez persévérer au milieu du merdier." Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression."
(Rires)
Donc, la grande -- la réponse à cette question est simple:
Payez 4,000 balles et venez à TED.
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite.
Merci membres de TED pour toutes vos interviews!
J'ai grandi à Limpopo, à la frontière entre Limpopo et Mpumalanga, dans une petite ville nommée Motetema.
L'alimentation en électricité et en eau sont aussi imprévisibles que la météo, et ayant grandi dans ces conditions rudes, à l'âge de 17 ans, je me prélassais avec des amis, en hiver, et nous prenions un bain de soleil.
Le soleil de Limpopo est vraiment chaud en hiver.
Et pendant que nous prenions notre bain de soleil, mon meilleur ami me dit :
"Mec, pourquoi quelqu'un n'inventerait pas quelque chose qu'on aurait juste à se mettre sur la peau et on n'aurait plus besoin de prendre un bain ? "
J'étais assis, je me disais : "Mec, ça, c'est un truc que j'achèterais !"
Je suis rentré à la maison, et j'ai fait mes petites recherches, et j'ai trouvé des statistiques très étonnantes.
Aujourd'hui, plus de 2,5 milliards de personnes dans le monde n'ont pas accès à l'eau et aux sanitaires.
450 millions de ces personnes se trouvent en Afrique, dont 5 millions en Afrique du Sud.
Diverses maladies prospèrent dans cet environnement, dont la plus virulente s'appelle le trachome.
Le trachome est une infection des yeux due à la poussière qui entre dans les yeux.
Des infections répétées de trachome peuvent rendre aveugle de façon permanente.
La maladie rend aveugles 8 millions de personnes chaque année.
Le plus choquant est que pour éviter d'être infecté par le trachome, il suffit de se laver la figure : pas de médicament, pas de cachet, pas de piqûre.
Alors, après avoir vu ces statistiques choquantes, je me suis dit :
"Ok, même si je ne le fais pas que pour moi car je n'ai pas envie de prendre un bain, il faut au moins que je le fasse pour essayer de sauver le monde." (Rires)
Alors avec mon fidèle petit coursier, mon téléphone portable Nokia 6234 -- je n'avais pas d'ordinateur portable, je n'avais pas beaucoup accès à Internet sauf dans un cyber-café à 20 rands de l'heure -- j'ai fait des recherches sur Wikipédia, sur Google, sur les lotions,
les crèmes, leur composition, leur point de fusion, leur toxicité -- j'ai fait Science au lycée -- et j'ai écrit une petite formule sur un morceau de papier, elle ressemblait à l'épice spéciale de KFC, vous voyez ?
Je me suis dit, ok, la formule est prête.
Maintenant il faut la tester.
4 ans plus tard, après avoir écrit un plan de développement de 40 pages sur mon téléphone portable, et avoir rédigé mon brevet sur mon téléphone, -- je suis le plus jeune détenteur de brevet dans le pays -- et -- ("Plus jamais de bain !) --
Je n'ai rien à ajouter à ça !
(Rires)
J'avais inventé DryBath, la première lotion de substitution au bain au monde.
Vous la mettez littéralement sur la peau, et vous n'avez pas besoin de vous laver.
(Rires)
Après avoir essayé de le faire marcher pendant le lycée, avec le peu de ressources que j'avais, je suis allé à l'université, j'ai rencontré de nouvelles personnes, commencé à faire des tests nous avons un produit totalement fonctionnel et prêt à être mis sur le marché.
Il est d'ailleurs déjà disponible sur le marché.
Nous avons donc pris quelques leçons de commercialisation et nous avons rendu DryBath disponible.
Une des choses que nous avons apprises, c'est que la communauté pauvre n'achète pas les produits en gros.
Ils achètent à l'unité.
Une personne vivant à Alex n'achète pas un paquet de cigarettes.
Elle achète une cigarette par jour, même si ça revient plus cher.
Nous avons donc emballé DryBath dans ces petits sachets innovants.
Vous le cassez en deux, et vous appuyez pour faire sortir le produit. Le truc sympa, c'est qu'un sachet équivaut à un bain pour 5 rands.
Après avoir créé ce modèle, nous avons également appris beaucoup sur la mise en œuvre du produit.
Nous nous sommes rendu compte que même les enfants riches de la banlieue voulait DryBath.
(Rires)
Au moins une fois par semaine.
Quoi qu'il en soit, nous avons compris qu'il était possible d'économiser 80 millions de litres d'eau en moyenne à chaque fois qu'ils sautaient un bain, et que nous pouvions aussi économiser 2 heures par jour pour les enfants qui vivent en milieu rural, 2 heures de plus plus l'école, 2 heures de plus pour les devoirs, 2 heures de plus pour juste être un enfant.
Après avoir vu son impact général, nous nous sommes concentrés sur la valeur principale de ce que nous proposons : la propreté et la commodité.
DryBath est pratique pour un riche et peut sauver la vie d'un pauvre.
Après avoir testé le produit, nous sommes maintenant sur le point de le vendre à une multinationale pour sa mise dans le commerce.
J'ai une question pour le public aujourd'hui : sur les routes en gravier de Limpopo, avec un budget de 50 rands par semaine, j'ai trouvé un moyen d'éviter au monde de devoir prendre un bain.
Qu'est-ce qui vous arrête ?
(Applaudissements)
Je n'ai pas encore fini. Je n'ai pas encore fini.
Un autre point clé sur lequel j'ai beaucoup appris tout au long de ce processus. L'année dernière Google m'a nommé comme l'un des plus brillants jeunes dans le monde.
Je suis actuellement le meilleur entrepreneur-étudiant dans le monde, le premier Africain à recevoir cette distinction, et la chose qui m'étonne vraiment, c'est que j'ai fait tout ça juste parce que je ne voulais pas prendre de bain. Merci.
(Applaudissements)
Bonjour tout le monde.
Ma mère est une Afro-Américaine forte qui a élévé ses enfants pour qu'ils aient le même sens de fierté et de force.
Cet esprit s'incarnait sur un unique mur dans notre trois pièces du sud de Chicago.
Deux photos y étaient fièrement accrochées : une, plus vraie que nature de mes frères et sœurs et moi, et l'autre, une photo de ma mère à l'âge de 12 ans qui fixait Dr Martin Luther King Jr. droit dans les yeux.
Quand j'étais plus jeune je me mettais sur la pointe des pieds, de fixer cette photo, de fermer les yeux et de faire semblant que c'était moi qui contemplait l'homme qui avait révolutioné le mouvement des droits civiques, et qui avait marché sur Washington et avait transformé toute une génération avec ses mots " I have a dream. "
Mais j'ai vraiment pu le rencontrer.
Non, bien évidemment, je n'ai pas rencontré le docteur King, mais j'ai rencontré un homme du nom de Docteur Vincent Harding.
Il a travaillé avec le docteur King dès le début et a même écrit certain de ses discours les plus marquants.
Vous voyez, quand j'étais petite c'était un moment vraiment important pour moi parce que c'était la première fois que je me rendais compte que le docteur King n'était pas le seul à mener cette révolution, en réalité, il était entouré d'un mouvement entier d'anonymes extraordinaires.
Les anonymes extraordinaires sont des personnes qui travaillent par altruisme, et sans relâche pour défendre ce en quoi elles croient.
Des personnes motivées par leurs convictions et non la reconnaissance. Il m'a fallu longtemps pour me rendre compte de l'importance de ce moment, jusqu'à ce que je sois bien plus âgée.
Et comme je l'ai mentionné, j'ai grandi à Chicago.
J'ai grandi dans un quartier difficile et pauvre mais ça m'était égal quand j'étais jeune parce que j'ai vraiment la famille la plus incroyable du monde.
Il y a quand même deux choses avec lesquelles j'ai eu du mal en grandissant, d'abord, mon père a été malade toute ma vie.
Il est atteint de la maladie de Parkinson et de pancréatite, et quand j'étais enfant, c'était vraiment dur pour moi de regarder mon héros souffrir autant.
Et mon autre problème c'était moi.
Je suppose qu'on peut dire que j'ai eu une crise d'identité.
J'ai dû déménager quatre fois pendant le lycée et pendant ma première année je suis allée dans un lycée extrêmement raciste.
Les enfants étaient tellement cruels.
Ils nous donnaient des lettres de haine, écrivaient des choses terribles sur nos casiers et parce que je suis métisse ils me disaient,
"Tu peux pas être les deux.
Tu dois choisir -- noir ou blanc."
Et au bout du compte les deux me déplaisaient.
Et tout d'un coup je suis en terminale, en 2008 et le fait d'être métisse, d'avoir plusieurs origines, c'était la nouvelle tendance.
C'était, "Oh, Natalie. Maintenant on peux t'apprecier.
T'es belle maintenant."
J'en avais marre.
Je n'en pouvais plus de me soucier de ce que les autres pensaient et je voulais juste faire tout mon possible pour en finir rapidement avec mes cours, quelle que soit ma prochaine université, et avoir un diplôme.
Enfin, à 17 ans j'ai vu un film intitulé " Les Enfants Invisibles " et quelque chose a changé.
Les enfants soldats.
Des enfants aussi jeunes que mes neveux qu'on kidnappe, à qui on donne un AK47 et qu'on force à tuer, pas n'importe qui, souvent on les force à tuer leurs propres parents, leurs propres frères et soeurs.
Une armée rebelle, qui commettant des carnages sans raison politique ou religieuse -- juste comme ça.
25 ans.
Cela fait 25 ans que ce conflit perdure.
J'ai vingt ans. Donc ce conflit a cinq ans de plus que moi.
Un homme, un seul homme à la une voix charismatique a été à l'origine de tout ça.
Son nom est Joseph Kony.
Quand j'ai vu ce film, il s'est passé quelque chose.
Quelque chose a commencé à se remuer à l'interieur de moi et je ne savais pas exactement quoi.
Je ne savais pas si c'était de la rage, si c'était de la pitié, si je me sentais coupable parce que c'était la premiére fois que j'entendais parler d'une guerre vieille de vingt cinq ans.
Je ne pouvais même pas lui donner un nom.
Tout ce que je sais c'est que ça m'a secouée et j'ai commencé à poser des questions :
Que faire ?
Que peut faire une adolescente de 17 ans ?
Il doit bien y avoir quelque chose.
Et en effet il y avait quelque chose.
Les fondateurs et les producteurs du film "Invisible Children" m'ont informée qu'il y avait un projet de loi, et que si on pouvait juste faire voter la loi, deux choses se produiraient :
Premièrement, on arrêterait Joseph Kony, ainsi que les commandants en chefs de son armée rebelle.
Et deuxièmement, ça apporterait des fonds pour le redressement de ces régions qui ont été dévastées par 25 ans de guerre.
Alors j'ai dit : " OK, j'y vais, je promets que je ferai tout mon possible pour que ça se fasse. "
Alors, avec 99 autres idéalistes comme moi, âgés de 18 à 20 ans, nous avons sauté dans un avion à San Diego pour faire un stage auprès des "Invisible Children". Je décalais mon entrée à l'université, nous n'étions pas payés. Vous pouvez dire que je suis folle ou irresponsable - mes parents l'ont dit mais pour nous, ça aurait été pure folie de ne pas y aller.
Nous sentions tous l'urgence et nous ferions le nécessaire pour faire voter cette loi.
On nous a assigné notre première mission : Nous devions planifier un événement nommé
"Au secours des enfants soldats de l'armée de Joseph Kony" où les participants se rassembleraient dans des centaines de villes dans le monde entier jusqu'à ce qu'une personne célèbre ou un homme politique vienne et apporte son soutien à ces enfants soldats.
A cette étape, chaque ville était "sauvée".
Mais le hic, c'était que nous ne quitterions pas les villes tant qu'on ne venait pas nous sauver.
On m'a donné Chicago et 9 autres villes. Alors j'ai dit à mes patrons :
"Si on doit avoir des personnes connues, pour quoi ne pas avoir la reine de la ruche, Pourquoi ne pas tenter Oprah Winfrey ?"
Ils ont trouvé mon idée un peu idéaliste,
Mais, bon, nous tentions de faire les choses en grand.
Nous faisions quelque chose d'impossible, alors pourquoi ne pas tenter une chose plus impossible encore ?
Nous avions 4 mois, de janvier à avril pour accomplir cette mission.
J'ai passé des heures sur la logistique de l'obtention des autorisations au ralliement des participants et au choix des lieux.
J'ai été rejetée bien souvent par les agents des stars ou les secrétaires des politiciens.
J'ai dépensé une fortune en RedBull et en Diet Coke afin de rester éveillée pendant cette période.
(Rires)
Vous pouvez me juger si vous le souhaitez.
C'est ma facture d'hôpital pour mon infection rénale suite à une surconsommation de caféine à cause de cet événement .
Ce sont juste quelques-unes des choses ridicules que nous avons faites pour mettre en oeuvre cet événement.
Alors, le 21 avril arrive et l'événement commence. 100 villes de part le monde -- elles étaient splendides 6 jours plus tard, toutes étaient sauvées, sauf une :
Chicago.
Alors, nous attendions dans la ville.
Des gens ont commencé à arriver du monde entier de tout le pays pour nous soutenir et ajouter leurs voix aux nôtres.
En enfin, le 1er Mai, nous sommes allés au studio d'Oprah. Et nous avons capté son attention.
C'est un extrait d'un film qui s'appelle
"Ensemble, nous sommes libres" qui a suivi notre événement de sauvetage ainsi que notre tentative pour avoir Oprah avec nous.
Quand je suis arrivée au bureau ce matin il y avait un énorme...
Quand vous êtes arrivés, y avait-il un groupe dehors ?
Public :
Oui
Oprah : ...qui tenait des banderoles demandant à ce que je vienne leur parler juste 5 minutes. Alors, je l'ai fait avec plaisir et c'était un groupe qui s'appelait "Invisible Children". J'ai dit à ce groupe dehors que je leur accorderai une minute pour défendre leur cause.
Homme dans la foule :
Oprah, merci de nous avoir reçus.
En fait, ces gens-là avaient vu l'histoire de 30 000 enfants kidnappés par un chef rebelle du nom de Joseph Kony.
Ils étaient là par solidarité, ils étaient là dehors depuis 6 jours.
Au début, ils étaient près de 100 000 dans le monde.
Maintenant ils ne sont que 500 ici pour défendre leur cause et que nous puissions faire cesser le plus long conflit armé en Afrique et secourir ces enfants qui sont encore des enfants soldats en Afrique de l'Est
Oprah, cette fille Nathalie, elle a 18 ans.
Elle a été stagiaire pour nous cette année elle nous a dit :
"Mon but est d'avoir Oprah avec nous."
Elle a réuni 2000 personnes samedi mais il a plu.
Elle est restée ici sous la pluie avec 50 personnes.
Quand ils ont su qu'elle était là, des centaines sont arrivés.
Les gens ici viennent du Mexique, d'Australie.
Nathalie a 18 ans.
Ne pensez pas que vous êtes trop jeunes.
Vous pouvez changer le monde n'importe quand.
Commencez maintenant. Commencez aujourd'hui.
(Applaudissements)
Homme dans la foule : " Ça valait le coup, non ? "
Foule:
"Oui!"
Nathalie !
Nathalie !
Nathalie !
Ensemble nous sommes libres !
Ensemble nous sommes libres !
(Applaudissements) Alors, vous pouvez vous imaginer que ce moment de ma vie, cette apothéose a été extraordinaire.
C'était un moment génial, oui vraiment, j'étais la reine du monde.
10 millions de personnes regardent le show d'Oprah Winfrey.
Mais, avec du recul, ce n'était pas ça.
Ne me faites pas dire ce que je n'ai pas dit, comme je l'ai dit, ça a été un moment génial.
J'ai eu une sacré photo de profil sur Facebook pendant 1 semaine
Mais ça avait été extraordinaire sur toute la ligne et je n'étais pas toute seule.
Voyez-vous, même si c'est mon histoire qui est montrée sur ce film, je n'étais qu'une stagiaire parmi une centaine qui ont bossé comme des dingues pour que ça soit possible.
J'étais dans les airs, mais celui qui me porte sur ses épaules c'est mon meilleur ami.
Il s'appelle Johannes Oberman et Johannes a travaillé avec moi depuis le début à Chicago il a fait autant d'heures, autant de nuits blanches que moi.
La fille sur la droite, son nom est Bethany Bylsma.
Bethany était en charge de New York City et de Boston et c'était vraiment les plus beaux événements que nous ayons eus.
La fille à gauche, son nom est Colleen.
Collen est partie au Mexique, pendant 3 mois pour planifier 5 événements là-bas. et a été chassée la veille de l'événement à cause de la grippe porcine.
Ensuite, il y a eu cette famille
Cette famille n'a pas pu venir à la rescousse elle n'a pas réussi à venir mais elle a commandé des centaines de pizzas pour nous, nous les a fait livrer au coin de Michigan et Randolph où nous manifestions en silence.
Vous voyez, ce sont des personnes comme ça, faisant ce qu'elles pouvaient simultanément, simplement sans se soucier de qui les observait, qui ont rendu tout ça possible.
Ce n'était pas seulement d'avoir Oprah avec nous.
Parce que lorsque je suis descendue de ces épaules, la guerre n'était pas finie.
C'était juste pour cette loi.
Oprah était un point de passage pour aller jusqu'à la loi.
La loi était notre sujet.
La loi était notre ligne de mire depuis le début.
Cela allait nous aider à cesser la plus longue guerre en Afrique et c'est ce qui a rassemblé des centaines de milliers de personnes de partout dans le monde pour les sauver.
Et ça a marché.
10 jours après notre passage chez Oprah, la loi a été votée au Congrès.
Une année après j'ai reçu, unanimement, 267 co-sponsors du Congrès.
Et, une semaine après, le président Obama a promulgué notre loi.
(Applaudissements)
Aucun de nous autres stagiaires, n'a pu être là.
Nous n'avons pas pu être présents.
Nos fondateurs étaient là.
Ce sont les gars au fond.
(Rires)
Mais ce moment-là valait largement tous nos efforts.
C'est ce que des centaines de milliers d'anonymes ont fait pour que ça marche.
Vous savez, les moments comme avec Oprah, ils prouvent que ce qui est supposé impossible peut être réalisé.
Ils nous inspirent, ils améliorent notre confiance.
Mais ce moment n'est pas un mouvement.
Même si ces moments ont mis ensemble, ils n'alimentent pas un mouvement.
Ce qui alimente un mouvement, ce sont les anonymes extraordinaires qui le soutiennent.
Vous savez, moi ce qui m'a motivée pour ce sauvetage, c'était de penser à ces enfants soldats.
J'en ai fait un combat personnel.
Un jour, j'ai pu aller en Afrique.
J'ai rencontré ces personnes géniales.
J'ai des amis qui vivent ce conflit toute leur vie, et pour moi c'était un combat personnel.
Mais ce n'est pas ce qui doit nécessairement vous guider. Vous pouvez vouloir être le prochain Shepard Fairey ou la prochaine J.K Rowling ou le prochain n'importe quoi d'autre, ce n'est pas important.
Mais quel que soit votre but, poursuivez-le avec tout ce que vous avez -- pas pour la célébrité ou la fortune, mais seulement parce que c'est ce que vous croyez.
Parce que c'est ce qui fait chanter votre coeur.
C'est votre danse.
C'est ce qui va définir notre génération, quand nous commencerons à nous battre pour les choses que nous aimons et pour lesquelles nous voulons nous battre.
Au lycée, j'ai prêté trop d'attention à ce que les gens pensaient de moi
C'est ce qui est énorme avec cette conférence.
Vous êtes tant à être si jeunes.
Trouvez ce qui vous inspire que vous aimez, et poursuivez votre but.
Vous voyez, battez-vous pour ça.
Parce que c'est ce qui va changer le monde et c'est ce qui nous définit.
Malgré tout ce que les personnes pensent, mes moments avec Oprah, ma présence à TED, ne définissent pas qui je suis.
Parce que si vous deviez me suivre chez moi à Los Angeles, vous verriez que je fais le service dans des restos et que je garde des enfants pour payer les factures, pendant que je poursuis mon rêve de devenir réalisatrice.
Dans les petits actes simples de la vie ce touts les jours anonymes et monotones, je dois me rappeler que je dois être extraordinaire.
Et croyez moi, quand la porte est fermée, quand les caméras sont éteintes, c'est dur.
Mais s'il y a une chose que je veux que vous emportiez avec vous une chose que je peux dire, pas seulement à vous mais aussi à moi-même, c'est que ce sont les actions qui nous rendent extraordinaires, pas les moments avec Oprah.
Merci.
Parlons des choses de la vie.
Vous vous rappelez de cette conversation que vous avez eue étant enfant à propos du sexe ou de la drogue avec vos parents ou un adulte de confiance ?
Probablement pas parce que c'est un mythe.
On ne parle pas de ces choses aux enfants.
C'est tellement embarassant.
Et, après tout, c'est pas grave.
On externalise les choses de la vie depuis des décennies.
On dépense des milliards de dollars à ce sujet.
Alors, pourquoi en parler aux enfants quand on peut seulement allumer la télé ?
On m'a parlé de la drogue en utilisant un oeuf et une poêle à frire : " Ça c'est la drogue, et ça c'est ton cerveau sous influence de la drogue.
Pshhhhit.
Des questions ? "
Ouais, en fait, j'en avais.
Mais il n'est pas question de ça.
Le problème concerne les données.
Dans les années 80, quand je grandissais, ces chiffres terrifiaient les parents :
1% des élèves de terminale avait déjà essayé l'héroïne, 12% les hallucinogènes, 12% les tranquilisants, 17% la cocaine, 26% les stimulants, et plus de 50% d'entre nous avait goûté à la marijuana.
C'était une épidémie !
Du moins, c'est ce qu'on nous disait.
Et la marijuana était la drogue qui ouvrait les porte aux drogues plus dures.
Bien sûr, 92% d'entre nous buvions de l'alcool, et c'était plus meurtrier que toutes les drogues combinées.
Mais, peu importe, c'est légal.
Donc on a déclaré la guerre aux drogues !
Nancy Reagan était notre général.
Toutes les drogues peuvent vous tuer, alors dites simplement, "Non!"
Dites "Non!" à la Marie-Jeanne.
Dites simplement, "Non!" à la cocaïne.
Dites simplement, "Non!" à tout.
C'est si simple !
Si vous voulez sauver les enfants, vous devez leur faire peur !
Et on a dépensé des quantités astronomiques d'argent à faire ça.
Bientôt cette guerre contre les drogues est devenue une guerre contre le sexe.
On poussait les jeunes à l'abstinence pour lutter contre le SIDA.
Et quand finalement les chiffres sont sortis, devinez quoi : absolument inefficace.
On aime les solutions lourdes pour des gros problèmes, n'est-ce pas ?
Et si les choses de la vie ne marchaient pas de cette façon ?
Et si expérimenter une conversation ne pouvait pas être reproduite à grande échelle ?
Et si on ne pouvait pas le développer ?
Et bien, ce serait très frustrant pour chacun dans cette industrie, n'est-ce pas ?
Et, beaucoup d'entre eux essayent vraiment d'aider.
Qui, alors ?
Nous.
Nous devons parler aux enfants.
De façon ouverte et honnête.
Mais sommes nous prêts à être honnêtes ?
Je ne pense pas.
On mystifie l'enfance.
La mienne a eu lieu à Stone Mountain, en Georgie, une banlieue américaine typique des années 80.
Pour les parents, un ensemble paradisiaque de parties de bridge et de matchs de tennis.
Pour nous les enfants, on travaillait tous sur un projet de recherche secrète, et notre laboratoire était dans les bois après l'école, sous les couvertures pendant les nuits, vraiment, chaque occasion était bonne pour enlever nos vêtements et faire des recherches.
Qu'est-ce que c'était que ces trucs, des corps ?
Qu'est-ce qu-ils font ?
On devait comprendre et c'est ça l'enfance.
Ce n'est pas seulement l'amusement et les jeux, c'est en réalité un "Projet Manhattan" de la nudité.
Ensuite vous entrez dans votre première classe d'école primaire, et la bombe explose.
Vous n'êtes plus seulement un corps.
Oh non, maintenant vous êtes grotesque.
C'est là que la douleur commence réellement.
Alors, oui parlez aux enfants.
Mais si vous n'êtes pas honnêtes à propos de vos propres premières expériences, tout ce que vous pourriez dire sera de la merde.
Ne vous en faites pas, vous pouvez vous entraîner et vous devriez commencer par parler à l'enfant que vous connaissez le mieux : vous.
Quel genre d'enfant étiez-vous ?
Qu'est-ce qui vous gênait ?
Pour moi, c'était mes 13 ans. C'était la pire année.
J'étais obsessivement curieux au sujet du sexe et j'en était aussi profondément honteux.
Ce n'était pas mon seul problème, bien sûr, pas de loin, mais c'était le début d'un cercle vicieux
Et ma malchance était de toucher le fond pendant que je regardais "The Wall" de Pink Floyd, ce qui est une très mauvaise idée pour un ado misérable de 13 ans en train de planer.
Donc, cette nuit, je ne sais pour quelle raison, ça me semblait une bonne idée de me raser les sourcils, et ensuite de me tuer en avalant tous les comprimés de la salle de bains, ce qui ne fut absolument pas fatal, mais tout le monde remarqua les sourcils.
Et ça a rendu l'école primaire plus drôle.
Alors, quel était votre moment de solitude ?
Si vous pouviez construire une machine à voyager dans le temps pour revenir et parler à cet enfant, qu'est-ce que vous vous diriez ?
Pour moi, c'était facile.
Tout ce dont j'avais besoin, c'était quelqu'un pour me rassurer sur le fait que d'une certaine manière j'étais une partie intégrante normale de l'univers.
Mais je n'avais pas l'impression de pouvoir en parler à quelqu'un.
Et bizarrement j'attendais vraiment un voyageur du temps qui se matérialiserait à n'importe quel moment parce que j'étais un geek.
Je ne savais pas si ce serait mon futur fils ou un cyborg T-101.
Mais n'importe lequel aurait été génial !
Hey, c'est moi, le toi-même de l'année 2012.
J'ai une information cruciale pour toi, mais ce n'est pas à propos du futur, c'est à propos du passé, il y a un milliard d'années, quand cette planète n'était couverte par rien à l'exception de cellules et tout ce qu'elles faisaient, c'était se battre, manger et se diviser ; se battre, manger et se diviser.
Sauf pour une.
Et c'est ton ancêtre.
Cette cellule était esclavagée par d'autres, mais le maître et l'esclave ne font plus qu'un. Ensuite ces cellules ont inventé le sexe, ensuite, elles ont inventé les premiers corps avec des cellules faisant chacune un boulot différent, certaines sentent, certaines bougent, certaines mangent.
Le boulot du sexe a été accordé à une cellule spéciale appelée gamète.
Et ces corps sont devenus géants.
La distance avec le corps suivant était tellement grande qu'il devait nager.
La plupart était perdue et mourrait, donc ils étaient produits en masse.
Puis les océans sont devenus des lieux d'émeutes continuelles entre sexe et mort, jusqu'à il y a 500 millions d'années, quand le premier animal arriva sur terre.
La terre est dure parce que les corps sont lourds.
Et le soleil tue les gamètes.
Pour les garder en sécurité,
profondément au sein de notre corps, mère nature a créé un petit océan.
Dehors il y a des évènements d'une violence inimaginable.
De nouvelles formes de vie sont en train d'être créées simplement pour se répandre.
Des millions d'années sont en train de s'écouler.
Mais ici, c'est toujours pareil.
La paix.
Simplement la paix.
Peut-être qu'on ne saura jamais pourquoi, mais parmi tous les corps possibles et imaginables qui sont apparus sur cette planète, c'est celui-là, symétrie bilatérale sang chaud, plus gros qu'une souris, plus petit qu'un cheval, 2 bras, 10 orteils, pas de queue, gros cerveau, un langage,
Et vous voilà humain de 13 ans perplexe et gêné à propos du sexe.
C'est pour ça que je suis venu ici, pour vous dire : on ne sait pas pourquoi le sexe évolue ni pourquoi il persiste.
Pourquoi ne nous clonons-nous pas comme le faisaient toutes les formes de vie il y a un milliard d'années ?
C'est tellement plus efficace.
On aurait tous des bébés, pas de copains. Ça pourrait être ces enfants qui sont génétiquement différents les uns des autres qui sont protégés de la maladie.
Et c'est toujours notre meilleure hypothèse.
Soyez donc réconforté de savoir que même dans un futur lointain, en l'an 2012, on ne sait toujours pas à quoi sert le sexe.
Ça nous laisse perplexe.
Tu ne devrais pas être embarrassé par ça.
Le sexe est un beau mystère.
Et sans ça, tu ne serais tout simplement pas là.
Au fait, sois sympa avec ta petite sœur.
C'est ta meilleure amie.
Tu verras.
(19 août 2012 - Journée mondiale de l'aide humanitaire - Un jour, un message, un but: Inspirer les gens du monde entier à faire quelque chose de bien, si petit ou si grand que ce soit, pour quelqu'un d'autre.) [Acclamations]
[Acclamations]
Je veux laisser les traces de mes pas sur les sables du temps,
Savoir qu'il y avait quelque chose, et quelque chose que j'ai laissé derrière moi. Quand je quitterai ce monde, je ne laisserai pas de regrets
Je laisserai quelque chose en souvenir, pour qu'ils n'oublient pas que
J'étais ici.
J'ai vécu, j'ai aimé
J'étais ici.
Je faisais, j'ai fait, tout ce que je voulais Et c'était plus que je ne pensais que cela serait Je laisserai ma marque, pour que tout le monde sache que
J'étais ici.
Je veux dire que j'ai vécu chaque jour, jusqu'à ma mort
Je sais que j'avais quelque chose dans la vie de quelqu'un
Les coeurs que j'ai touchés seront la preuve que je laisse que j'ai fait une différence, et le monde verra que
J'étais ici.
J'ai vécu, j'ai aimé
J'étais ici.
Je faisais, j'ai fait tout ce que je voulais Et c'était plus que je ne pensais que ce serait Je laisserai ma marque, pour que tout le monde sache que
J'étais ici.
J'ai vécu, j'ai aimé
J'étais ici.
Je faisais, j'ai fait tout ce que je voulais Et c'était plus que je ne pensais que cela pourrait être. Je laisserai ma marque, pour que tout le monde sache que
J'étais ici.
Je veux juste qu'ils sachent que j'ai donné mon tout, fait de mon mieux, offert à quelqu'un un peu de bonheur
laissé ce monde un peu meilleur, juste parce que...
J'étais ici.
J'étais ici.
J'ai vécu, j'ai aimé
J'étais ici. Je faisais, j'ai fait tout ce que je voulais Et c'était plus que je ne pensais que ce serait
J'étais ici.
*J'ai vécu - j'ai vécu - j'ai aimé*
J'étais ici.
*Je faisais - Je faisais - j'ai fait*
J'étais ici.
*J'ai vécu - j'ai vécu - j'ai aimé*
J'étais ici.
*Je faisais - Je faisais - j'ai fait*
J'étais ici.
[Acclamations et applaudissements] (Que ferez-vous? whd-iwashere.org) &lt;i&gt;Sous-titrage: bénévoles de: amara.org&lt;/i&gt;
Les gens autour de nous peuvent contribuer à améliorer nos vies.
Nous ne rencontrons pas tous nos voisins, alors beaucoup de sagesse n'est jamais transmise, même si nous partageons les mêmes espaces publics.
Ces dernières années, j'ai testé des façons de partager plus avec mes voisins dans l'espace public, à l'aide d'outils simples tels que des autocollants, des pochoirs et de la craie.
Et ces projets proviennent de questions que je me suis posées, par exemple, combien mes voisins paient-ils pour leurs appartements ?
(Rires) Comment pouvons-nous prêter et emprunter plus de choses sans frapper aux portes des autres à un mauvais moment ?
Comment pouvons-nous partager plus de nos souvenirs de nos bâtiments abandonnés, et acquérir une meilleure compréhension de notre paysage ?
Et comment pouvons-nous partager plus de nos espoirs pour nos vitrines vides, pour que nos communautés puissent aujourd'hui refléter nos besoins et nos rêves ?
Je vis à la Nouvelle-Orléans, et j'aime la Nouvelle-Orléans.
Mon âme est toujours apaisée par les chênes géants, qui abritent les amants, les ivrognes et les rêveurs depuis des centaines d'années, et je fais confiance à une ville qui fait toujours de la place à la musique.
J'ai l'impression que chaque fois que quelqu'un éternue, la Nouvelle-Orléans a une parade.
(Rires)
La ville dispose de la plus belle architecture du monde, mais elle a également parmi les villes avec le plus de propriétés abandonnées en Amérique.
J'habite près de cette maison, et j'ai réfléchi à comment je pouvais en faire un espace plus agréable pour mon quartier, et j'ai aussi pensé à quelque chose qui a changé ma vie pour toujours.
En 2009, j'ai perdu quelqu'un que j'aimais beaucoup.
Elle s'appelait Joan, et c'était une mère pour moi, et sa mort a été soudaine et inattendue.
Et j'ai beaucoup pensé à la mort, et ça m'a rendue très reconnaissante du temps que j'avais eu et ça m'a éclairé sur les choses qui ont du sens dans ma vie maintenant.
Mais je lutte pour maintenir cette perspective dans ma vie quotidienne.
J'ai l'impression qu'il est facile d'être pris par le quotidien, et d'oublier ce qui compte vraiment.
Alors, avec l'aide des amis anciens et nouveaux, j'ai transformé le côté de cette maison abandonnée en un tableau noir géant et j'y ai peint au pochoir une phrase dont il faut remplir les blancs : " Avant de mourir, je veux... "
Tous ceux qui passent devant peuvent ramasser un morceau de craie, réfléchir à leur vie et partager leurs aspirations personnelles dans l'espace public.
Je ne savais pas quoi attendre de cette expérience, mais le lendemain, le mur était entièrement rempli, et il a continué à se remplir.
Et je voudrais partager quelques choses que les gens ont écrit sur ce mur. " Avant de mourir, je veux être jugé pour piratage. " (Rires)
" Avant de mourir, je veux me tenir à cheval sur la ligne de changement de date." " Avant de mourir, je veux chanter pour des millions de gens. "
" Avant de mourir, je veux planter un arbre. "
" Avant de mourir, je veux vivre déconnecté. "
" Avant de mourir, je veux la tenir dans mes bras encore une fois. "
" Avant de mourir, je veux voler au secours de quelqu'un. "
" Avant de mourir, je veux être complètement moi-même. "
Cet espace négligé est donc devenu constructif, les espoirs et les rêves des gens m'ont fait rire, m'ont déchirée, et ils m'ont consolée dans mes propres moments difficiles.
Il s'agit de savoir que vous n'êtes pas seuls.
Il s'agit de comprendre nos voisins d'une façon nouvelle et instructive.
Il s'agit de faire de la place à la réflexion et à la contemplation, et de se souvenir de ce qui compte vraiment le plus quand nous grandissons et changeons.
J'ai fait ça l'année dernière et j'ai commencé à recevoir des centaines de messages de gens passionnés qui voulaient faire un mur avec leur communauté, alors mes collègues du Centre administratif et moi avons fait un kit et maintenant des murs ont été réalisés dans les pays du monde, y compris en Afrique du Sud, au Kazakhstan, en Australie, en Argentine et au-delà.
Ensemble, nous avons montré comme nos espaces publics peuvent être puissants si on nous donne la possibilité de nous exprimer et de partager plus les uns avec les autres.
Deux des choses les plus précieuses que nous avons sont le temps et nos relations avec les autres.
A notre époque où nous avons de plus en plus de distractions, il est plus important que jamais de trouver des façons de garder une perspective et de se souvenir que la vie est brève et tendre.
On nous décourage souvent de parler de la mort, ou même d'y penser, mais je me suis rendue compte que se préparer à la mort est une des choses les plus responsabilisantes qu'on puisse faire.
Penser à la mort rend votre vie claire.
Nos espaces communs peuvent mieux refléter ce qui nous importe en tant qu'individus et que communauté.
Avec plus de moyens de partager nos espoirs, nos craintes et nos histoires, les gens autour de nous peuvent non seulement nous aider à rendre des lieux plus propices, ils peuvent nous aider à mener une vie meilleure.
(Applaudissements) (Applaudissements)
Merci.
(Applaudissements) (Applaudissements)
[musique de fond jouée tout au long du vidéo]
Je m'appelle Jessica et je viens de Canberra Je suis juste standardiste Il y a beaucoup de personnes et on est tous très solidaire
